@charset "utf-8";
body { margin:0; padding:0; }
p { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:700; text-align:center; margin-top:0;}
.groupe { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:700; text-align:center; margin-top:15px; margin-bottom:5px;}
.title { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:700; text-align:center; color:#036; margin-top:5px; margin-bottom:10px; text-decoration: underline; }
.ref { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:700; text-align:center; margin-bottom: 5px; } 
.etat-disque, .etat-pochette { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:700; text-align:center; margin-bottom: 5px; margin-left: 20px; float: left; }
.etat-pochette { float: none; } 
.prix {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 5px;
    display: inline-block;
} 
.attention { color: #E01316; }

.artist_title{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:700; vertical-align:bottom; margin-bottom:-10px; text-decoration:none; background-color: #DBDBDB; color: #D74043; height:25px; text-align:center; padding-top:5px; }
.artist{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:700; vertical-align:top; text-decoration:none; margin:0; padding:0; margin-bottom:25px; }
.artist_list{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:700; text-decoration:none; color: #000; line-height:20px; }

#main { width:1200px; margin:auto; }

.complet_dvd_seul { font-size:11px; color:#0F9; padding:2px; text-decoration:none; line-height:16px; }
.complet_gravé { font-size:11px; color:#09F; padding:2px; text-decoration:none; line-height:16px; }
.complet_a_graver { font-size:11px; color:#C06; padding:2px; text-decoration:none; line-height:16px; }

.conteneur { width:95%; text-align:center; padding-top:50px; margin: 0 auto; }
.vinyl { text-align:center; background-image:url(medias/vinyl.jpg); background-repeat:no-repeat; background-position:center 5px; background-size:contain; height:250px; width:200px; padding-top:35px; float:left; margin-bottom:50px; }
.vinyl_HS { text-align:center; background-image:url(medias/vinyl_HS.jpg); background-repeat:no-repeat; background-position:center 5px; background-size:contain; height:250px; width:200px; padding-top:35px; float:left; margin-top:-35px; }

tr { background-color: #E1E1E1; border: 0; height: 35px;  }
td { text-align:center; }
td a { font-family:Verdana, Arial, Helvetica, sans-serif; color: #000; font-size: 18px }

.accroche { background-image:url(medias/bck-vinyl.jpg); background-repeat:no-repeat; background-position:right top; background-size:cover; width:100%; height:auto;  margin:0; padding:0; }
.accroche h1 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; padding:20px 0px 10px 25px; width:100%; margin:0; line-height:24px; color:#F89526; }
.accroche h2 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; padding-left:25px; width:100%; color:#F89526; }
.accroche p { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; padding-left:25px; width:75%; color:#FFFFFF; }
.accroche p.infos { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; padding-left:25px; width:90%; color:#000; }
.accroche a { color:#F89526; text-decoration:none; font-size:14px; }
.accroche a:hover { text-decoration:underline; }

.FLAC { text-align:center; height:220px; width:200px; float:left; }
.vinyl img { height: 175px; width: auto; margin-top: -18px;}
.vinyl img[src*="cd.png"] { border-radius:0px; height: 16px; width: 16px; margin-top: 0px;}

.clear { clear:both; }

@media (max-width:850px){
	.accroche { background-position:left top; }
}

@media (max-width:480px){
	.accroche { background-position:right top; }
	.FLAC, .vinyl { width:150px; height:220px; margin-right:10px;  }
	.FLAC img, .vinyl img { max-width:150px; height:auto; }
	.vinyl { background-position:center 5px; background-size:200px; padding-top:35px; float:left; margin-bottom:25px; }
	.vinyl p { margin-bottom:25px; }
	.accroche p { color:#000; background-color:#fff; text-align:center; width:90%; padding:10px auto; }
	.accroche h2, .accroche h1 { background-color:#fff; text-align:center; width:90%; padding:10px auto;  }
}

